[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layer"), NodePath("MessageCenterContainer"), PackedStringArray("Layout"), NodePath("MessageCenterContainer/MessageUI"), PackedStringArray("Layout")]
resource_unfolds=[]
nodes_folded=[]
